.m-bot-default {
  padding-top: 40px;
    padding-bottom: 20px;
  }
.col-lg-6 {
    padding-bottom: 50px;
}
.catalog-single h3 {
    font-size: 1.5em;
    color: #000;
    font-style: regular;
    font-weight: 300;
    font-family: 'Open Sans',sans-serif;
    padding-bottom: 25px;
  }
.menu.expanded .catalog li .submenu .submenucontainer {
    flex-flow: row wrap;
}
  /*** Hide Compare Feature ***/

.product-compare-action, .product-select-action {
    cursor: default;
    font-weight: 500;
    padding-top: 5px;
    text-align: left;
    display: none;
  }
 
/*** Banner Rollovers ***/

.page-content a > img{
    transition:0.35s opacity;
}
.page-content a:hover > img{
    opacity:0.7;
}

/*** Line Changes ***/

hr {
    border: 0;
    border-top: 4px solid #007e3d;
    margin-bottom: 1em;
    margin-top: 1em;
}
.merchandisingcontent_container h3 {
    border-bottom: 4px solid #007e3d;
}
.brands_container h3 {
    border-bottom: 4px solid #007e3d;
}

.headerstickybanner {
    background: #fed40a;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: -2px;
    }

.container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
}
.merchandising-carousel .owl-next, .merchandising-carousel .owl-prev {
    background: #007e3d;
  border-radius: 30px;
}
.homespecialoffers .owl-carousel .owl-item {
border: solid 1px lightgray;
}
.ribbon-wrapper .ribbon-side {
  display:none
}
.ribbon-wrapper .ribbon-tips {
  display:none
}

.toolbar .shopping-tools-wrapper .vuequicklistdropdown_elem a, .toolbar .shopping-tools-wrapper>* {
    align-items: center;
    display: flex;
    padding-right: 20px;
}

.shopping-tools-wrapper.st-vat-toggle a.toggle-vat-incl-wrapper label {
    cursor: pointer;
    color: white;
}

input.cmn-toggle-round-flat+label:after {
    background-color: #fed40a !important;
    border-radius: 52px;
    bottom: 4px;
    left: 4px;
    top: 4px;
    transition: margin .4s,background .4s;
}

.catalog-single .social-links {
    margin: 12px 0;
    text-align: center;
    display: none;
}
 
/*** Mobile Changes ***/

header .header-mobile .cd-dropdown-trigger-mobile i, header .header-mobile .header-right a {
    color: #ffffff !important;
}

header .header-mobile {
    align-items: center;
    text-align: center;
    background: #007e3d !important;
}

/*** 18+ Bsnnrt got knives ***/

.ex-category .b4897 .ribbon, .ex-searchresult .b4897 .ribbon, .ex-content-page .b4897 .ribbon {
    margin-left: 5px;
    padding: 35px !important;
    margin-bottom: 15px;
    background-color: transparent !important;
    background-image: url(https://eu.evocdn.io/dealer/1719/content/media/AgeRestrictNew.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain;
}

.ex-product .b4897 .ribbon-side, .b4897 .ribbon-tips, .ex-category .b4897 .ribbon-side, .b4897 .ribbon-tips, .ex-searchresult .b4897 .ribbon-side, .b4897 .ribbon-tips, .ex-searchresult .b4897 .ribbon-side, .ex-content-page .b4897 .ribbon-side, .b4897 .ribbon-tips {
    display: none !important;
}

.ex-product .b4897 .ribbon span, .ex-category .b4897 .ribbon span, .ex-searchresult .b4897 .ribbon span, .ex-content-page .b4897 .ribbon span {
    display: none;
}

.ex-product .b4897 .ribbon {
    padding: 55px !important;
    margin-bottom: 15px;
    background-color: transparent !important;
    background-image: url(https://eu.evocdn.io/dealer/1719/content/media/AgeRestrictNew.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain;
}




<style>
  /* adjust `#product-specs-table` to match the real table’s selector */
  #product-specs-table tr:nth-child(-n+5) {
    display: none;
  }
</style>